/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "7lW-7w-Ljh"; */
"7lW-7w-Ljh.title" = "Colaborar";

/* Class = "NSWindow"; title = "Window"; ObjectID = "8Jd-SU-rVe"; */
"8Jd-SU-rVe.title" = "Janela";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8Zt-sZ-TcX"; */
"8Zt-sZ-TcX.title" = "Calendário da Web";

/* Class = "NSTextFieldCell"; title = "Do stuff with folks"; ObjectID = "fLb-5G-Fx0"; */
"fLb-5G-Fx0.title" = "Atividades com outras pessoas";

/* Class = "NSTextFieldCell"; title = "Adds off hours for any Busy events found for the selected resources"; ObjectID = "gfT-Rv-KuD"; */
"gfT-Rv-KuD.title" = "Adiciona horas livres para os eventos Ocupado encontrados para os recursos selecionados";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "Jw2-Ly-iki"; */
"Jw2-Ly-iki.title" = "Voltar";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "RKQ-vF-vik"; */
"RKQ-vF-vik.title" = "Salvar";